debian/tmp/3.10-2-amd64-athlon64/bin/* /usr/sbin/
debian/tmp/3.10-2-amd64-athlon64/modules/* /lib/modules/3.10-2-amd64/misc
debian/tmp/3.10-2-amd64-athlon64/lib/* /usr/lib/
debian/tmp/3.10-2-amd64/module-updates/* /lib/modules/3.10-2-amd64/updates
examples/cardclient.conf.example /etc/sasc-ng/
examples/cardslot.conf.example   /etc/sasc-ng/ 
examples/externalau.sh.example   /etc/sasc-ng/
examples/override.conf.example   /etc/sasc-ng/
examples/smartcard.conf.example  /etc/sasc-ng/
examples/SoftCam.Key  /etc/sasc-ng/
examples/Ird-Beta.KID /etc/sasc-ng/
examples/Seca.KID     /etc/sasc-ng/
examples/Viaccess.KID /etc/sasc-ng/
